CVE-2017-10800

Published: 03 July 2017

When GraphicsMagick 1.3.25 processes a MATLAB image in coders/mat.c, it can lead to a denial of service (OOM) in ReadMATImage() if the size specified for a MAT Object is larger than the actual amount of data.

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
graphicsmagick
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 20.10 (Groovy Gorilla) Not vulnerable
(1.3.26-1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(1.3.26-1)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(1.3.26-1)
Ubuntu 16.04 LTS (Xenial Xerus) Needed

Ubuntu 14.04 ESM (Trusty Tahr) Needed